大向微博客-長大樂忧伤

当前位置:网站首页 / 操作系统技巧 / 正文

搜狗浏览器时出现“您选择的文件需要相关软件才能下载,请在安装软件后重试”?

搜狗浏览器之前升级到5.1.7版本,后来又安装成4.2版本!

解决1:

如果安装过5.1.7版本,会带一个 侧边栏 历史记录扩展。直接覆盖旧版本,因为不支持加载侧边栏扩展协议,所以报错。可以在搜狗右上角扩展管理-找到“历史记录”,点右键-停用即可。

解决2:

完全卸载搜狗浏览器,删除安装目录! 然后在安装需要的版本的搜狗浏览器!

 

推荐阅读

文章标签: 搜狗浏览器

版权声明: 本站所有主题由该文章作者发表,该文章作者与長大樂忧伤享有文章相关版权。
本帖可能有部分转自其它媒体,并不代表本站赞同其观点和对其真实性负责,如有侵犯,请告知,将及时予与删除并致歉。

本文链接: http://www.ibolg.net/system/20150301sougou.html,尊重共享,欢迎转载!

分享本文:

QR:  搜狗浏览器时出现“您选择的文件需要相关软件才能下载,请在安装软件后重试”?
呃 本文暂时没人评论 来添加一个吧

发表评论

必填

选填

选填

必填

◎欢迎参与讨论,请在这里发表您的看法、交流您的观点。

分享:

支付宝

每日领红包